/*
=====
CSS RESET
=====
*/

  html, body, div, span, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  abbr, address, cite, code,
  del, dfn, em, img, ins, kbd, q, samp,
  small, strong, sub, sup, var,
  b, i,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td,
  article, aside, canvas, details, figcaption, figure, 
  footer, header, hgroup, menu, nav, section, summary,
  time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  }
  body {
  line-height:1;
  }
  article,aside,details,figcaption,figure,
  footer,header,hgroup,menu,nav,section { 
  display:block;
  }
  nav ul {
  list-style:none;
  }
  blockquote, q {
  quotes:none;
  }
  blockquote:before, blockquote:after,
  q:before, q:after {
  content:'';
  content:none;
  }
  a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  }
  ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
  }
  mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
  }
  del {
  text-decoration: line-through;
  }
  abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
  }
  table {
  border-collapse:collapse;
  border-spacing:0;
  }
  hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
  }
  input, select {
  vertical-align:middle;
  }
  .element-invisible {
  display: none;
  }

/*
=====
BODY
=====
*/

	html, body {
	height: 100%;
	}
	body {
	background: #f3f1ec;
	font-size: 16px;
	font-family: 'Open Sans', Arial, Verdana;
	color: #222;
	font-weight: 300;
	line-height: 1.5;
	}
	.clearfix {
    display: block; /* Fixes some FireFox rendering quirks */
	}
	.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	/* IE6 */
	* html .clearfix {
	 height: 1%;
	}
	/* IE7 */
	*:first-child + html .clearfix {
	min-height: 1%;
	}
	#top-bar {
	width: 100%;
	height: 100px;
	background: #24262e;
	color: #FFF;
	}
	#left-bar {
	background: rgb(36,38,46);
	color: #FFF;
	}
	#right-bar {
	background: #24262e;
	color: #FFF;
	}
	#left-bar,
	#right-bar {
	padding: 30px;
	}
	#content {
	padding: 30px 50px;
	}
	#breadcrumb {
	font-size: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #999;
	}


/*
=====
FONT STYLES
=====
*/

	p {
	margin-bottom: 24px;
	line-height: 1.5;
	font-family: 'Open Sans', Arial, Verdana;
	max-width: 760px;
	}
	a {
	color: #eb6314;
	text-decoration: underline;
	}
	a:hover {
	color: #999;
	text-decoration:none;
	}
	a img {
	border:none;
	}
	h1, h2, h3, h4 {
	text-decoration: none;
	color: inherit;
	color: #2f333f;
	font-family: 'Open Sans', Arial, Verdana;
	margin-bottom: 25px;
	font-weight: 800;
	}
	#content ul li {
	list-style-position: inside;
	list-style-type: square;
	}
	#content ul {
	margin-bottom: 24px;
	list-style-position: inside;
	}	
	.center {
	text-align: center;
	}
	h1 {
	font-size: 36px;
	}
	h2 {
	font-size: 28px;
	}
	h3 {
	font-size: 22px;
	}
	.align_left {
	text-align: left;
	}
	.align_right {
	text-align: right;
	}
	.align_center {
	text-align: center;
	}

/*
=====
INPUTS
=====
*/

	.input, .textarea, .select, .submit {
	margin: 0.5em 0;
	}
	.input {
	color: #777;
	clear: both;
	}
	input, select, textarea {
	margin-right: 0.5em;
	display: block;
	padding: 8px;
	border-radius: 3px;
	border: 1px solid #ddd;
	font-family: 'Open Sans', Arial, Verdana;
	}	
	input[type="submit"] {
	padding: 10px 15px;
	cursor: pointer;
	background: #eb6314;
	color: #FFF;
	border: 0;
	box-shadow: 0 0 0;
	transition: background 0.3s ease-in-out;
	border-radius: 0;
	}
	input[type="submit"]:hover {
	background: #24262e;
	}
	input.match_score {
	margin-bottom: 2em;
	}
	.radio label, .checkbox label {
	float: left;
	}
	.radio input, .checkbox input {
	float: left;
	clear: left;
	margin-bottom: 0.5em;
	}
	input[type="checkbox"] , .checkbox {
	display: inline;
	}
	.form-error {
	border-color: #EA7070;
	}
	fieldset {
	padding: 5px;
	}
	blockquote, .quote {
	margin: 1em 0em 1em 1em;
	border: 1px solid #ddd;
	background: #eee;
	color: #444;
	padding: 1px 1px 1px 5px;
	}
	textarea {
	width: 100%;
	}
	label {
	font-weight: 800;
	display: block;
	}
	form label {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 12px;
	}
	.padding_25 {
	padding: 25px;
	}
	.padding_10_25 {
	padding: 10px 25px;
	}

/*
=====
LOGO
=====
*/

	#logo a {
	display: block;
	}
	#logo img {
	padding: 15px 25px;
	}

/*
=====
EVENT DETAIL
=====
*/

	#event-detail  {
	padding-top: 15px;
	}
	#event-detail p {
	margin-bottom: 0;
	}
	#event-detail .event-time {
	font-weight: 800;
	font-size: 24px;
	}

/*
=====
LOGIN
=====
*/

	#user {
	position: relative;
	}
	#loginbox.not-logged .topic {
	background: url(../img/icon-lock.png) 95% 50% no-repeat #1e2026;
	}
	#loginbox .topic {
	height: 100px;
	line-height: 100px;
	background: #1e2026;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;	
	}
	#loginbox .topic h3 {
	margin-left: 25px;
	color: #FFF;
	font-size: 18px;
	font-weight: 800;
	}
	#loginbox .topic:hover {
	background: #3b404d;
	}
	#loginbox .topic.active {
	background: #2f333f;
	}
	#loginbox.not-logged .topic:hover {
	background: url(../img/icon-lock.png) 95% 50% no-repeat #3b404d;
	}
	#loginbox.not-logged .topic.active {
	background: url(../img/icon-lock.png) 95% 50% no-repeat #2f333f;
	}
	#loginbox .login-form {
	display: none;
	position: absolute;
	width: 100%;
	background: #2f333f;
	font-size: 12px;
	color: #FFF;
	}
	#loginbox .login-form a {
	color: #FFF;
	text-decoration: none;
	}
	#loginbox .login-form label {
	color: #FFF;
	font-weight: 300;
	margin-left: 5px;
	}
	#loginbox .login-form input {
	border: 0;
	margin: 10px 0;
	}
	#loginbox .login-form input[type=submit] {
	font-weight: 800;
	font-size: 12px;
	background: #eb6314;
	border-radius: 0;
	background: #eb6314;
	color: #FFF;
	border: 0;
	padding: 10px 15px;
	-webkit-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	}
	#loginbox .login-form input[type=submit]:hover {
	background: #1e2026;
	}
	#loginbox .login-form .additional-links a {
	display: inline-block;
	background: #1e2026;
	margin: 3px 5px;
	padding: 5px 10px;
	-webkit-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	}
	#loginbox .login-form .additional-links a:first-child {
	margin-left: 0;
	}
	#loginbox .login-form .additional-links a:hover {
	background: #3b404d;
	}

	#loginbox.logged-in .topic {
	background: url(../img/icon-down.png) 95% 50% no-repeat #1e2026;
	}
	#loginbox.logged-in .topic.active {
	background: url(../img/icon-up.png) 95% 50% no-repeat #2f333f;
	}
	#loginbox.logged-in .topic:hover {
	background-color: #3b404d;
	}
	

	#logout a {
	font-size: 0;
	display: block;
	background: url(../img/icon-logout.png) center center no-repeat #dc4c43;
	width: 100%;
	height: 100%;
	transition: background-color 0.3s ease-in-out;
	}
	#logout a:hover {
	background-color: #c34139;
	}
	#loginbox.logged-in .login-form {
	width: 80%;
	}
	#loginbox.logged-in .login-form .button {
	font-weight: 800;
	padding: 15px 10px;
	color: #ccc;
	transition: color 0.3s ease-in-out;
	}
	#loginbox.logged-in .login-form .button:hover {
	color: #FFF;
	}
	.login_box .login_box_right a {
	display: inline-block;
	background: #1e2026;
	color: #FFF;
	text-decoration: none;
	margin: 3px 5px;
	padding: 10px 15px;
	font-size: 14px;
	-webkit-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	}
	.login_box .login_box_right a:hover {
	background: #3b404d;
	}
	.login_box .login_box_right a:first-child {
	margin-left: 0;
	}

/*
=====
USER DASHBOARD
=====
*/

	.user_dashboard .action_buttons div {
	margin: 1.5em 0;
	display: inline-block;
	}
	.user_dashboard .action_buttons a {
	padding: 10px 15px;
	background: #eb6314;
	color: #FFF;Pi
	text-decoration: none;
	transition: background 0.3s ease-in-out;
	text-decoration: none;
	}
	.user_dashboard .action_buttons a:hover {
	background: #24262e;
	}
	.user_dashboard .user_teams,
	.user_dashboard .user_gameaccounts {
	background: #eeebe5;
	padding: 25px;
	margin: 10px 0;
	}


/*
=====
MAIN MENU
=====
*/

	#main-menu ul {
	display: block;
	}
	#main-menu ul li {
	list-style: none;
	margin: 20px 0;
	}
	#main-menu ul li a {
	display: block;
	padding: 50px 15px 10px 15px;
	text-align: center;
	color: #5f6977;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 800;
	transition: all 0.3s ease-in-out;
	}
	#main-menu li .icon {
	width: 32px;
	display: block;
	margin: 0 auto;
	height: 32px;
	}
	#main-menu ul li:hover a {
	color: #FFF;
	}
	#main-menu li.tournaments a {
	background: url(../img/icon-menu-tournaments.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.home a {
	background: url(../img/icon-menu-home.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.matches a {
	background: url(../img/icon-menu-matches.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.streams {
	background: url(../img/icon-menu-streams.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.calendar a {
	background: url(../img/icon-menu-calendar.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.assembly a {
	background: url(../img/icon-assembly.png) no-repeat;
	background-position: top center;
	}

	#main-menu li.active {
	background: none;
	}

	#main-menu li.tournaments:hover a,
	#main-menu li.tournaments.active a {
	background: url(../img/icon-menu-tournaments-hover.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.home:hover a,
	#main-menu li.home.active a  {
	background: url(../img/icon-menu-home-hover.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.matches:hover a,
	#main-menu li.matches.active a  {
	background: url(../img/icon-menu-matches-hover.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.streams:hover,
	#main-menu li.streams.active a  {
	background: url(../img/icon-menu-streams-hover.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.calendar:hover a,
	#main-menu li.calendar.active a  {
	background: url(../img/icon-menu-calendar-hover.png) no-repeat;
	background-position: top center;
	}
	#main-menu li.assembly:hover a,
	#main-menu li.assembly.active a  {
	background: url(../img/icon-assembly-hover.png) no-repeat;
	background-position: top center;
	}

	#main-menu ul li.active a {
	color: #FFF;
	}

/*
=====
SIDEBAR ADMIN ACTIONS
=====
*/

	.sidebar_actions .sidebar_action a {
	display: block;
	background: #eb6314;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px;
	font-weight: 800;
	margin: 2px 0;
	font-size: 14px;
	transition: all 0.3s ease-in-out;
	}
	.sidebar_actions .sidebar_action a:hover {
	background: #2f333f;
	color: #FFF;
	padding-left: 25px;
	}
	.sidebar_actions .sidebar_action a {
	background: url(../img/icon-add.png) 95% 50% no-repeat #eb6314;
	}
	.sidebar_actions .sidebar_action a:hover {
	background: url(../img/icon-add.png) 95% 50% no-repeat #2f333f;
	}


/*
=====
SPONSORS
=====
*/

	.sponsors .sponsor {
	display: block;
	text-align:center;
	margin: 40px 0;
	}
	.sponsors .sponsor img {
		max-width: 100%;
		height: auto !important;
	}

/*
=====
THE GRID
=====
*/

	.grid{
	clear:both;
	padding:0;
	margin:0;
	display:table;
	height: 100%;
	width: 100%;
	}
	.col{
	display:table-cell;
	vertical-align: top;
	}
	.col:first-child{
	}
	.group:before,
	.group:after{
	content:"";
	display:table;
	}
	.group:after{
	clear:both;
	}
	.group{
	zoom:1;/*ForIE6/7*/
	}

	.span_1_of_10{
	width: 10%;
	}
	.span_2_of_10{
	width: 20%;
	}
	.span_3_of_10{
	width: 30%;
	}
	.span_4_of_10{
	width: 40%;
	}
	.span_5_of_10{
	width: 50%;
	}
	.span_6_of_10{
	width: 60%;
	}
	.span_7_of_10{
	width: 70%;
	}
	.span_8_of_10{
	width: 80%;
	}
	.span_9_of_10{
	width: 90%;
	}
	.span_10_of_10{
	width:100%;
	}

/*
=====
TOURNAMENTS VIEW
=====
*/

	/* HOME */

	.home_tournaments .tournament  {
	padding: 10px 2%;
	background: url(../img/line-breaker.png) bottom repeat-x;
	width: 96%;
	}
	.home_tournaments .tournament p {
	margin-bottom: 0;
	}
	.home_tournaments .tournament .time {
	color: #c5c3bd;
	line-height: 1.0;
	text-transform: uppercase;
	}
	.home_tournaments .tournament .time .month_date {
	font-weight: 800;
	}
	.home_tournaments .tournament .link a {
	color: #222;
	text-decoration: none;
	transition: color 0.3s ease-in-out;
	font-size: 18px;
	}
	.home_tournaments .tournament .link a:hover {
	color: #eb6314;
	}
	.home_tournaments .tournament.odd {
	background: #eeebe5;	
	}

	.tournaments .odd {
	background: #eeebe5;
	}
	.tournaments .league_item {
	padding: 10px 2%;
	width: 96%;
	margin-bottom: 10px;
	}
	.tournaments h1.title a {
	color: #222;
	text-decoration: none;
	font-size: 36px;
	cursor: auto;
	}

/*
=====
TABNAV
=====
*/

	ul#tabnav {
	text-align: left;
	display: block;
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	}
	ul#tabnav li {
	display: inline-block;
	}
	ul#tabnav li.selected a {
	color: #eb6314;
	border-bottom: 1px solid #eb6314;
	}
	ul#tabnav li a {
	padding: 15px 25px;
	margin-right: 0px;
	text-decoration: none;
	border-bottom: none;
	position: relative;
	top: 1px;
	font-weight: 800;
	color: #2a2e39;
	display: block;
	transition: color 0.3s ease-in-out;
	}
	ul#tabnav a:hover {
	cursor: pointer;
	color: #999;
	}


/*
=====
STREAMS
===== */

	.stream_player .videoplayer {
	width: 100%;
	height: 300px;
	}
	.stream_description {
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #DDD;
	}
	.stream_title .country_icon {
	float: right;
	padding-top: 5px;
	}
	a.stream_link {
	display: block;
	padding: 15px 2%;
	width: 96%;
	margin: 0;
	font-size: 18px;
	font-family: 'Open Sans';
	text-decoration: none;
	background: url(../img/line-breaker.png) bottom repeat-x;
	}
	a.stream_link:hover {
	  background: #eeebe5;
	}
	a.stream_link.selected {
	  font-weight: bold;
	}
	.streams_menu .game_icon img {
	  vertical-align: bottom;
	}
	.streams_menu  img.game_online {
	  height: 12px;
	  padding-right: 15px;
	  margin-top: 2px;
	  float: right;
	}
	.stream_buttons {
	  text-align: center;
	  margin: 2px;
	}
	.stream_status {
	  float: right;
	  font-size: 75%;
	}
	.stream_status img {
	  vertical-align: text-bottom;
	}


	.ui-tabs.ui-tabs-vertical {
	padding: 0;
	background: none;
	border: 0;
	border-radius: 0;
	display: block;
	}
	.ui-tabs.ui-tabs-vertical .ui-widget-header {
	border: none;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
	background: none;
	border: 0;
	display: block;
	border-radius: 0;
	border-bottom: 1px solid #e1dfdb;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	background: none;
	border: 0;
	list-style: none !important; 
	float: none !important;
	top: 1px;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
	display: block;
	padding: 0 25px 25px 25px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: 'Open Sans', Arial, Verdana;
	transition: all 0.3s ease-in-out;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
	cursor: pointer;
	color: #999;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0 !important;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected a {
	color: #eb6f2d;
	border-bottom: 1px solid #eb6f2d;
	padding: 0 25px 25px 25px;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
	margin-bottom: 10px;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected:last-child {
	margin-bottom: 7px;
	}
	.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
	width: 96%;
	padding: 10px;
	border-radius: 0;
	position: relative;
	}

/*
=====
MATCHES
=====
*/

	.matches_table {
	border-collapse: collapse;
	width: 100%;
	}
	.matches_table td {
	background: url(../img/line-breaker) bottom repeat-x;
	padding: 0 !important;
	vertical-align: middle;
	padding: 5px;
	}
	.matches_table thead th {
	margin-bottom: 10px;
	padding: 5px;
	}
	.matches_table tr.odd td {
	background: #eeebe5;
	}
	.matches_table a {
	padding: 6px 0;
	display: block;
	text-decoration: none;
	}
	.matches_table .contestant_left,
	.matches_table .contestant_right,
	.matches_table .vs  {
	text-decoration: none;
	display: inline-block;
	}
	.matches_table .contestant_left {
	float: left;
	text-align: right;
	width: 40%;
	}
	.matches_table .contestant_right {
	float: right;
	text-align: left;
	width: 40%;
	}
	.matches_table .vs, .matches_table .vs:hover {
	text-align: center;
	width: 19%;
	color: #b7b7b7;
	}
	.matches_table .match_title {
	text-align: center;
	margin: 0 5%;
	}
	.matches_table .match a:hover {
	color: #0e4183 !important;
	}
	.matches_table .match_title .score_left{
	font-weight: bold;
	margin-right: -8%;
	padding: 0;
	float: none;
	text-align: center;
	display: inline-block;
	width: 7%;
	}
	.matches_table .match_title .score_right{
	font-weight: bold;
	margin-left: -8%;
	padding: 0;
	float: none;
	text-align: center;
	display: inline-block;
	width: 7%;
	}
	.matches_table .game-icon {
	width: 5%;
	}
	.matches_table .league {
	width: 15%;
	}
	.matches_table .match {
	text-align: center;
	width: 70%;
	}
	.matches_table .league a {
	text-decoration: none;
	}
	.matches_table .time {
	width: 20%;
	text-align: right;
	}

/*
=====
SINGLE MATCH
=====
*/

	.match_contestants {
	padding-bottom: 15px;
	margin: 25px 0;
	}
	.matches .view {
	float: left;
	}
	h1.match {
	text-align: center;
	margin-bottom: 10px;
	border: none !important;
	}
	.match_contestant, .match_vs {
	float: left;
	text-align: center;
	}
	div.matches .match_contestants .match_contestant {
	width: 48%;
	text-align: center;
	font-weight: 800;
	font-size: 22px;
	}
	.single-match .match_contestants .match_vs {
	padding-top: 5px;
	width: 4%;
	color: #b7b7b7;
	}
	div.matches .match_contestants .match_contestant a {
	text-decoration: none;
	}
	.match_contestant .name_left,
	.match_contestant .name_right  {
	width: 75%;
	}
	.match_contestant .name_left {
	float: left;
	}
	.match_contestant .name_right {
	float: right;
	}
	.match_time, .match_bo, .match_stream {
	text-align:center;
	width: 100%;
	clear: both;
	margin: 10px 0;
	}
	.match_bo {
	margin-top: 25px;
	}
	.match_rounds {
	clear: both;
	height: auto;
	}
	fieldset.match_round_data label {
	width: 30%;
	}
	.match_contestants .score_left,
	.match_contestants .score_right{
	font-size: 20px;
	font-weight: 800;
	color: #eb6314;
	}
	.score_right {
	padding-left: 30px;
	float: left;
	}
	.score_left {
	padding-right: 30px;
	float: right;
	}
	.round , .round_map, .round_scores, .round_replay {
	float: left;
	}
	.match_rounds {
	/*padding-bottom: 3em;*/
	}
	.match_round {
	clear: both;
	}

	.match_rounds table {
	width: 100%;
	padding-top: 10px;
	margin-top: 25px;
	}
	.match_rounds table a {
	text-decoration: none;
	}
	.match_rounds td {
	padding: 5px;
	background: url(../img/line-breaker.png) bottom repeat-x;
	vertical-align: middle;
	text-align:center;
	}
	.round_score {
	float: right;
	}

/*
=====
GROUPS
=====
*/


	.group_scores table {
	width: 100%;
	border-collapse: collapse;
	clear: both;
	}
	.group_scores table th {
	text-align: center;
	padding: 10px 0;
	}
	.group_scores table th:nth-child(1) {
	text-align: left;
	width: 120px;
	}
	.group_scores td {
	padding: 5px 5px;
	}
	.group_scores tr:hover {
	background-color:#f9f8f4;
	}
	.group_scores .adv_limit {
	background: url(../img/line-breaker.png) bottom repeat-x;
	}
	.group_scores .drop_limit {
	background: url(../img/line-breaker.png) bottom repeat-x;
	}
	.group_scores a {
	display: block;
	text-decoration: none;
	}
	.index .group {
	 margin-bottom: 2em;
	}
	.group_contestant {
	float: left;
	width: 100%;
	}
	.group_contestant .score{
	color: #222;
	font-weight: bold;
	padding: 0 8px;
	}
	.groups h2 {
	padding-top: 1em !important;
	clear: both;
	}o
	.groups {
	float: left;
	width: 100%;
	}
	.group_matches a {
	text-decoration: none;
	}
	.group_match {
	float: left;o
	background: url(../img/line-breaker.png) bottom repeat-x;
	padding: 5px;
	margin: 0 10px 0 10px;
	width: 95%;
	}
	.group_match a {
	text-decoration: none;
	}
	.group_match:hover {
	background-color:#f9f8f4;
	}
	.group_time {
	width: 24%;
	float: left;
	color: #222;
	}
	.group_time a {
	color: #222;
	}
	.unscheduled .group_time {
	color: #888 !important;
	}
	.group_vs {
	float: left;
	text-align: center;
	color: #222;
	}
	.group_vs a {
	color: #333;
	}
	.group_match .group_contestant {
	width: 31%;
	margin: 0 10px;
	}


/*
=====
BRACKETS
=====
*/

	.bracket {
	float: right;
	margin-right: 20px;
	clear: both;
	}
	.bracket_match a {
	text-decoration: none;
	}
	.bracket_best_of td {
	padding-right: 0.5em;
	}
	.brackets_view {
	float: left;
	}
	.bracket_ro_links {
	text-align: center;
	padding: 1em 0;
	clear: both;
	}
	.bracket_ro_links a {
	padding: 0 0.2em;
	}
	.related_bracket {
	padding: 2em 0 0 0;
	}
	.related_bracket_name {
	font-size: 15px;
	font-weight: bold;
	}
	.related_bracket_name a {
	text-decoration: none;
	}
	.related_bracket_name a:hover {
	text-decoration: underline;
	}
	.bracket_round {
	float: left;
	width: auto;
	margin-right: 20px;
	}
	.bracket_round_name {
	text-align: center;
	margin-top: 0.5em;
	font-weight: bold;
	}
	.keski_full_bracket .bracket_round:nth-child(2n) {
	background-color: #FFFFDE;
	}
	.bracket_round_winner {
	width: 200px;
	float: left;
	line-height: 1.3em;
	}
	.bracket_winner {
	font-weight: bold;
	}
	.bracket_empty_name {
	color: #AAA;
	}
	.bracket_score {
	float: right;
	}
	.bracket_round .odd .contestant {
	background: #e1dfdb;
	}
	.bracket_round .even .contestant {
	background: #eeebe5;
	}
	.bracket_round .bracket_match .contestant {
	color: #222;
	padding: 5px;
	}
	.bracket_match .contestant:nth-child(1) {
	margin-bottom: 2px;
	}
	.bracket_round .bracket_match  .bracket_score {
	width: 30px;
	height: 100%;
	margin-top: -5px;
	padding-top: 5px;
	text-align: left;
	font-weight: bold;
	color: #999;
	}
	.bracket_match_winner {
	/*
	background: #F6f6f6;
	padding: 0.5em 0.5em;
	border-bottom: 1px solid #DDD;
	*/
	}
	.bracket_match_winner .bracket_score {
	color: #74a333 !important;
	}


/* GAMES */

.game_leagues, .game_news, .game_users, .game_teams {
margin-top: 2em;
}

.game_users ul, .game_teams ul {
float: left;
padding: 0 !important;
margin-right: 3em;
}

.game_users li, .game_teams li {
list-style-type: none;
}

/* LEAGUES & TOURNAMENTS */

.season_image {
margin: 0 0 3em 0;
}

.league_item,
.tournament_item {
margin-bottom: 2em;
clear: both;
float: left;
width: 100%;
}
.league_info,
.tournament_info {
font-size: 12px;
}

.single-tournament .league_info,
.single-tournament .tournament_info {
background: #eeebe5;
padding: 5px 2%;
width: 96%;
}

.league_info span:nth-child(n+2),
.tournament_info span:nth-child(n+2) {
border-left: 1px solid #DDD;
padding-left: 0.7em;
margin-left: 0.5em;
}

.league_description {
float: left;
width: 63%;
margin-top: 1em;
}

.tournament_description {
float: left;
width: 100%;
margin-top: 1em;
}

.league_img {
float: right;
}

.league_name, .tournament_name {
padding: 0px 0 3px 0 !important;
margin-bottom: 6px;
font-size: 22px !important;
color: #0e4183 !important;
}

img.league_icon {
padding: 4px 3px 0 0;
float: left;
}

.league_info a,
.tournament_info a {
text-decoration: none;
}

.league_name a,
.tournament_name a {
text-decoration: none;
color: #222;
transition: color 0.3s ease-in-out;
}
.league_name a:hover,
.tournament_name a:hover {
	color: #eb6314;
}


.league_footer,
.tournament_footer,
.group_footer {
float: right;
clear: both;
padding-top: 5px;
font-size: 11px;
color: #666;
}

.league_body,
.tournament_body,
.group_body {
padding-bottom: 1em;
float: left;
border-bottom: 1px solid #DDD;
width: 100%;
}

.league_actions,
.tournament_actions {
float: right;
text-align: right;
}
.league_actions .edit,
.tournament_actions .edit {
padding-right: 0.2em;
}
.league_actions .delete,
.tournament_actions .delete {
padding-left: 0.5em;
border-left: 1px solid #999;
}

.league_brackets, .league_groups, .league_contestants, .league_results,
.tournament_brackets, .tournament_groups, .tournament_contestants, .tournament_results {
margin-top: 2em;
float: left;
width: 100%;
}

.inactive_contestant {
color: #666;
}

.inactive_separator {
padding-top: 1em;
}
.league_contestant, .tournament_contestant {
clear: both;
}
.league_contestant_name, .tournament_contestant_name {
float: left;
width: 40%;
clear: both;
}

.tournament_group_badge, .tournament_bracket_badge,
.league_group_badge, .league_bracket_badge {
float: left;
margin: 20px 30px 10px 0;
background: #eb6314;
color: #FFF;
padding: 10px;
transition: background 0.3s ease-in-out;
}
.tournament_group_badge a, 
.tournament_bracket_badge a,
.league_group_badge a, 
.league_bracket_badge a {
color: #FFF;
font-weight: 800;
}
.tournament_group_badge:hover, 
.tournament_bracket_badge:hover,
.league_group_badge:hover, 
.league_bracket_badge:hover {
	background: #24262e;
}
.badge_header a {
font-size: 1.5em;
}
.badge_header a {
text-decoration: none;
display: inline-block;
padding-bottom: 40px;
width: 200px;
z-index: 100:
}
.badge_body {
font-size: 1.2em;
margin-top: -40px;
}

.group_view_matches {
text-align: center;
padding: 0.5em 0.5em 0;
clear: both;
display: block;
}


/* UUTISTYYLIT */

.news_item {
padding-bottom: 5px;
margin-bottom: 2em;
}
.news_title {
padding: 0 !important;
border-bottom: 1px solid #DDD;
padding-bottom: 2px;
margin-bottom: 2px;
font-size: 22px !important;
color: #0e4183 !important;
}
.news_title a {
text-decoration: none;
font-size: 22px;
color: #0e4183;
}
.news_title a:hover {
color: #53A5Bd;
}
.news_info {
font-size: 90%;
color: #666;
}
.news_info a {
	text-decoration: none;
}
.news_info span:nth-child(n+2) {
border-left: 1px solid #DDD;
padding-left: 0.7em;
margin-left: 0.5em;
}
.news_body {
clear: both;
padding: 1em 0;
}
.news_body p, .news_body ul, .news_body ol {
margin: 0;
}
.news_footer {
margin-top: 0.5em;
border-top: 1px solid #ddd;
padding-top: 5px;
font-size: 11px;
color: #666;
}
.news_footer a {
text-decoration: none;
color: #0e4183;
}
.news_footer a:hover {
color: #0e4183;
}
.news_comments {
padding-top: 10px;
}
.news_comments ul.comment-list {
border-top: 1px solid #ddd;
}
.news_comments_count {
float: left;
padding-left: 0.5em;
}
.news_actions {
float: right;
text-align: right;
}
.news_actions .edit {
padding-right: 0.2em;
}
.news_actions .delete {
padding-left: 0.5em;
border-left: 1px solid #999;
}
#NewsTitle, #NewsSlug {
	width: 99%;
}


.paging {
margin: 1em 0;
font-size: 11px;
}
table.users, table.user_group_permissions {
width: 100%;
}

/* KOMMENTIT */

h3.comments {
color: #FFF;
padding-bottom: 10px;
}
.comment-list {
padding: 0 !important;
}
.comment-list li {
list-style-type: none;
}
.comment {
border-bottom: 1px dotted #ccc;
padding: 0.5em 0.2em;
font-size: 11px;
color: #444;
}
.comment ul {
padding-left: 2em;
}
.comment li {
list-style-type: disc;
}
.comment .posted-by {
margin-bottom: 0.5em;
color: #0e4183;
}
.comments_login_notice {
font-style: italic;
text-align: center;
}
.match_comments {
margin-top: -20px;
}
.match_comments h3 {
color: #888;
padding-bottom: 10px;
}
.comment .actions {
float: right;
text-align: left;
}
.comment .actions .delete {
margin-left: 0.2em;
padding-left: 0.5em;
border-left: 1px solid #AAA;
}
.comment .actions .edit {
}

#comments {
clear: both;
}
.match_comments {
padding-top: 3em;
}
.replay_input {
clear: both;
}
.replay_input .input {
float: left;
clear: none;
margin-right: 1em;
}
.replay_input select{
margin-top: 3px;
min-width: 130px;
}
.uploaded_replays  {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
}
.uploaded_replays table {
	border: 1px solid #DDD;
	padding: 5px;
}
.uploaded_replays  .uploader,
.uploaded_replays  .time {
	text-align: center;
}

.match_description {
margin-top: 2em;
border-bottom: 1px solid #DDD;
padding-bottom: 2em;
}
.match_description p, .match_description ul, .match_description ol {
margin: 0;
}



.page_todo ul {
padding-left: 1em;
}

/* CONTESTANTS */

.contestant_matches .contestant_match {
  padding: 5px 0 20px 0;
  border-bottom: 1px dotted #ddd;
  clear: both;
}

.contestant_match a {
  text-decoration: none;
  padding: 2px 0;
}
.contestant_match:hover {
background: #f6f6f6;
}
.contestant_match .match_start {
  width: 100px;
  float: left;
  color: #222;
}

.contestant_match .match_name {
  width: 30%;
  float: left;
}

.contestant_match .vs {
  float: left;
  width: 6%;
  padding: 0 20px;
  text-align: center;
  color: #222;
}

.index .contestant {
  clear: both;
}

.index td {
border-bottom: 1px dotted #ddd;
padding: 3px 0 3px 0;
}

.contestant_name {
  float: left;
  width: 35%;
}

.contestant .actions {
  float: left;
}

.contestant_view {
  margin-bottom: 1em;
}



/* LOGIN */

#sisalto .login_page {
margin-left: 230px;
border: none;
}


/* FLASH */

.flash {
color: #5B5B5B;
}
.flash .message {
background-color: #e1dfdb;
padding: 10px 15px;
}
.flash_warning {
background-color: #eedcc5;
padding: 10px 15px;
}
.flash_error {
background: #dbc6c6;
padding: 10px 15px;
}
.flash_success{
background-color: #dde9c7;
padding: 10px 15px;
}

.next_match {
margin-bottom: 1em;
border: 1px solid #666;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 3px;
}
.next_match span {
	font-weight: bold;
	color: #222;
}
.next_match div {
	padding-left: 1em;
}
.next_matches .match {
	border-bottom: 1px solid #DDD;
	padding: 0 5px;
	margin: 0 5px;
	clear: both;
	float: left;
	width: 200px;
}
.next_matches .match:hover {
	background-color: #EEE;
}
.next_matches .game_icon, .next_matches .contestants {
	float: left;
}
.next_matches .contestants {
	line-height: 1.5em;
	width: 125px;
	height: 100%;
}
.next_matches .contestants a {
	display: block;
	text-decoration: none;
}
.next_matches .contestants a.top {
	padding: 5px 0 0 0;
}
.next_matches .contestants a.bottom {
	padding: 0 0 5px 0;
}
.next_matches .contestants a:hover {
	color: #0e4183;
}
.next_matches .time {
	float: left;
	width: 50px;
	text-align: right;
	line-height: 1.4em;
}
.next_matches .time a  {
	color: black;
	text-decoration: none;
	display: block;
}
.next_matches .game_icon {
	width: 25px;
	height: 45px;
}
.next_matches .game_icon img{
	padding: 13px 10px 7px 0px;
}
.next_matches .time_a a {
	padding: 5px 0 0 0;
	font-size: 13px;
	line-height: 1.5em;
}
.next_matches .tomorrow a{
	font-size: 11px;
}
.next_matches .time_b a {
	padding: 0 0 5px 0;
	font-size: 17px;
}
.next_matches .all_matches_link {
	text-align: center;
	float: left;
	margin: 0 5px;
	width: 200px;
}
.next_matches .all_matches_link a {
	padding: 5px;
	display: block;
}

/* TEAMS */

.team_info {
  font-size: 90%;
  color: #666;
  margin-bottom: 1em;
}
.team_info a {
  text-decoration: none;
}
.team_info span:nth-child(n+2) {
  border-left: 1px solid #DDD;
	padding-left: 0.7em;
	margin-left: 0.5em;
}
.team_name {
  padding: 0 !important;
  border-bottom: 1px solid #DDD;
  padding-bottom: 2px;
  margin-bottom: 2px;
  font-size: 22px !important;
  color: #0e4183 !important;
}
.team_members, .team_description {
  margin-bottom: 1em;
}
.team_members h3 {
padding-bottom: 7px;
}
.team_members .team_owner {
padding-left: 10px;
}
.team_member {
  clear: both;
  padding-left: 10px;
}
.team_member_name {
  float: left;
  width: 150px;
}
.team_member .actions {
  float: left;
}
.team_leagues {
  clear: both;
  padding-top: 1em;
}
.team_leagues .team_league {
padding-left: 10px;
}
.team_leagues h3 {
padding-bottom: 7px;
}


/* DASHBOARD*/

.user_gameaccounts, .user_teams, .user_leagues,
.user_next_matches, .user_past_matches {
 margin-bottom: 2em;
}
.user_gameaccounts ul {
 width: 70%;
}
.user_gameaccounts .actions {
 float: right;
}


/* USERS */
#user_management_links {
  margin: 10px;
  text-align: center;
}
#user_management_links a {
  padding: 5px 10px;
  border-right: 1px solid #ddd;
}
#user_management_links a:last-child {
  border-right: none;
}
#user_search {
  float: right;
  margin-top: -5px;
}
#user_search div, #user_search input, #user_search div {
  display: inline !important;
}
#user_search label  {
  display: inline !important;
  margin-right: 10px;
}

 /* REPLAYS */

.replay_file_info dt{
  float: left;
  text-align: right;
  min-width: 87px;
  padding-right: 1em;
}

.replay_file_info dd {
  margin-bottom: 2px;
}



/* VÄRIT */

.green {
color: green;
}
.red {
color: red;
}
.error-message {
color: #B50E0E;
}
form.wufoo .input label {
color: #444;
font-weight: normal;
}


/* DEBUG */
.cake-sql-log {
  background-color: white;
	color: black;
}